Subject: Physarum p. info...

From: Jason Velick <[email-masked]>
Date: 18 Sep 1995 14:22:44 GMT

Hello there,

My name is Jason Velick and I am an undergraduate at UW-Madison.  I am 
taking a zoology class (151) and I am doing a lab on the organism 
physarum polycephalum.  I am looking for any relevant information 
regarding stimuli which this organism can respond to.  My current 
hypothesis (probably wrong) is that the organism will retract (or at 
least the cytoplasmic streaming (of plasmodium) in the presence of 
extreme heat.  Please let me know if anyone can help!!!

                         Jason Velick